name: "Earn"
home_url: /distribute/monetize/
description: "There are many ways to make money with your apps on Google Play, and we offer a variety of tools to make it easy."
content_license: cc3-apache2
buganizer_id: 30209417
parent_project_metadata_path: /distribute/_project.yaml
